﻿@charset "utf-8";
/* CSS Document */

/* //////  GREEN  //////  */
#mainContent { width: 100%; background-image: url(/EasySiteWeb/images/bgSwishes-green.jpg); background-repeat: no-repeat; background-position: center 20px; clear: both; overflow: auto; padding-top: 15px; }
##mainColumnLeft-categoryBox { /* width: 230px; height: 42px; background-image: url(/EasySiteWeb/images/categoryTitle-pink.gif); background-repeat: no-repeat; background-position: 12px 15px; */ }
#mainColumnLeft-categoryBox .title { font-size: 1.5em; text-decoration: none; margin-top: -10px; padding-bottom: 5px; display: block; font-weight: bold; color: #7cb933; }
#mainColumnLeft-categoryBox .title:hover { color: #99d041; }
#mainColumnLeft-menuBox { width: 100%;  overflow-x: hidden; background: #fff; border-radius: 5px; opacity: 0.9; box-shadow: 0px 8px 10px -2px rgba(0, 0, 0, 0.15);
 /*background-image: url(/EasySiteWeb/images/menuBG-blue.gif); background-repeat: no-repeat; background-position: center top;*/ }

/*** STYLED IN MASTER ***/
/*
#mainColumnRight { float: right; display: block; max-width: 690px; text-align: left; margin: 15px; 
*/
/*background-image: url(/EasySiteWeb/images/mainBG-blue.gif); background-repeat: no-repeat; background-position: right top;*/ 
/*
background: #fff; box-shadow: 0px 8px 10px -2px rgba(0, 0, 0, 0.15); }
*/

#pageFooter { width: 100%; background-color: #eaeaea; background-image: url(/EasySiteWeb/images/footerBG-green.jpg); background-repeat: no-repeat; background-position: center top; clear: both; overflow: auto; }
.menuOption-child { /*display: block; padding-top: 7px; padding-left: 42px; padding-right: 10px; padding-bottom: 8px; background-image: url(/EasySiteWeb/images/menuOptionIcon-blue.gif); background-repeat: no-repeat; background-position: 28px 11px; overflow: auto;*/}
.menuOption-sibling { /*display: block; padding-top: 7px; padding-left: 27px; padding-right: 10px; padding-bottom: 8px; background-image: url(/EasySiteWeb/images/menuOptionIcon-blue.gif); background-repeat: no-repeat; background-position: 13px 11px; overflow: auto;*/}

.menuOption-child .fa-caret-right { color: #509ad7; }

.oLinkFile { display: block; padding-left: 15px; background-image: url(/EasySiteWeb/images/menuOptionIcon-green.gif); background-repeat: no-repeat; background-position: 0px 5px; color: #000000; }
a.oLinkFile:link, a.oLinkFile:visited { color: #336699 !important;}

.element-panel-gamma-body-content-outer { background-image: url(/EasySiteWeb/images/panel3Gradient-green.gif); background-repeat: repeat-x; background-position: center top; }

.ContentEditor a:link { font-weight: bold; text-decoration: none; color: #468bc6;}
.ContentEditor a:visited { font-weight: bold; text-decoration: none; color: #468bc6;}
.ContentEditor a:hover, .ContentEditor a:active { font-weight: bold; text-decoration: underline; color: #000000;}

.oHeadlineBoxItem a:link, .oHeadlineBoxItem a:visited { font-weight: bold; text-decoration: none; color: #468bc6;}
.oHeadlineBoxItem a:hover, .oHeadlineBoxItem a:active { font-weight: bold; text-decoration: underline; color: #000000;}

.element-panel-beta-outer { background: url(/EasySiteWeb/images/pagePanel-Beta-BG-green.gif) repeat-y; }
.element-panel-beta-inner { background: url(/EasySiteWeb/images/pagePanel-Beta-bottom-green.gif) bottom no-repeat; }
.element-panel-beta-body-outer { background: url(/EasySiteWeb/images/pagePanel-Beta-top-green.gif) top no-repeat; }

/*.horizontal-advert {width: 75%; margin: 0 auto; padding-top: 5px; padding-bottom: 5px;}*/

@media (min-width: 768px) {
    #mainColumnRight {
        margin-right: 10px!important;
    }
}